﻿@model SingleServiceViewModel

<h4><i class="fa fa-wrench fa-fw"></i> Uspešno ste dodali uslugu:</h4>
<hr />

<table class="table-striped" style="font-size:large">
    <tbody>
        <tr>
            <th>Naziv: </th>
            <td>@Model.Service.Name</td>
        </tr>
        <tr>
            <th>Tip: </th>
            <td>@Model.Service.ServiceType</td>
        </tr>
    </tbody>
</table>
<hr />

<a asp-controller="Service" asp-action="Overview" style="margin:0px 5px 20px 0px; font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-table fa-sm" aria-hidden="true"></i> Usluge</a>
<a href="/Pet/Update/@Model.Service.ServiceId" style="margin:0px 5px 20px 0px; font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-pencil-alt fa-sm" aria-hidden="true"></i> Izmeni</a>
